Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.agentcard.sh/api/v1/webhook_endpoints \ -H "Authorization: Bearer sk_test_..."
{ "data": [ { "id": "wh_abc123", "object": "webhook_endpoint", "url": "https://your-app.example.com/webhooks/agentcard", "enabled_events": ["card.*"], "status": "active", "description": "production receiver", "consecutive_failures": 0, "last_success_at": "2026-05-17T13:42:00.000Z", "disabled_at": null, "created_at": "2026-05-17T12:00:00.000Z", "updated_at": "2026-05-17T13:42:00.000Z" } ], "total": 1 }
Return all webhook endpoints for your organization.